# Translation of Plugins - Page Links To - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Page Links To - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-10-04 01:20:52+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - Page Links To - Stable (latest release)\n"

#: templates/quick-add.php:26
msgid "You should customize this short URL to make it shorter and more memorable!"
msgstr "Du solltest diese Kurz-URL anpassen, damit sie kürzer und einprägsamer wird!"

#: templates/quick-add.php:25
msgid "page-title"
msgstr "Seitentitel"

#: templates/quick-add.php:25
msgid "Short URL"
msgstr "Kurz-URL"

#: templates/quick-add.php:21
msgid "URL"
msgstr "URL"

#: templates/quick-add.php:17
msgid "Page Title"
msgstr "Seitentitel"

#: templates/quick-add.php:17
msgid "Title"
msgstr "Titel"

#: templates/quick-add.php:9
msgid "Sorry, your browser does not support copying."
msgstr "Dein Browser unterstützt das Kopieren leider nicht."

#: templates/quick-add.php:8
msgid "Copied to Clipboard!"
msgstr "In die Zwischenablage kopiert!"

#: classes/plugin.php:1122
msgid "Linked URL"
msgstr "Link-URL"

#: classes/plugin.php:1087
msgid "Links to:"
msgstr "Verlinkt zu:"

#: classes/plugin.php:919
msgid "Page link draft saved!"
msgstr "Der Seitenlinkentwurf wurde gespeichert!"

#: classes/plugin.php:919
msgid "New page link published!"
msgstr "Neuer Seitenlink veröffentlicht!"

#: classes/plugin.php:424
msgid "Add Page Link"
msgstr "Seitenlink hinzufügen"

#: classes/plugin.php:396
msgid "Copy Short URL"
msgstr "Kurz-URL kopieren"

#: classes/plugin.php:378
msgid "Page Link"
msgstr "Seitenlink"

#: classes/plugin.php:988
msgid "No thanks"
msgstr "Nein, danke"

#: classes/plugin.php:988
msgid "Give Me Updates"
msgstr "Neuigkeiten erhalten"

#. Author URI of the plugin
msgid "https://coveredweb.com/"
msgstr "https://coveredweb.com/"

#. Author of the plugin
msgid "Mark Jaquith"
msgstr "Mark Jaquith"

#. Description of the plugin
msgid "Allows you to point WordPress pages or posts to a URL of your choosing.  Good for setting up navigational links to non-WP sections of your site or to off-site resources."
msgstr "Dieses Plugin ermöglicht dir WordPress Beiträge oder Seiten zu einer URL deiner Wahl zu verlinken. Damit ist z.B. die individuelle Einrichtung von Navigations-Links in einem Menü deiner Website, die nicht innerhalb von WordPress sind oder auf Off-Site-Ressourcen verlinken, gut realisierbar."

#. Plugin URI of the plugin
msgid "http://txfx.net/wordpress-plugins/page-links-to/"
msgstr "http://txfx.net/wordpress-plugins/page-links-to/"

#. Plugin Name of the plugin
#: classes/plugin.php:987
msgid "Page Links To"
msgstr "Page Links To"

#: classes/plugin.php:1068
msgid "<strong>Note</strong>: This content is pointing to a custom URL. Use the &#8220;%s&#8221; box to change this behavior."
msgstr "<strong>Hinweis</strong>: Dieser Inhalt zeigt auf eine individuelle URL. Benutze die Box &#8222;%s&#8220;, um dieses Verhalten zu ändern."

#: classes/plugin.php:549
msgid "Open this link in a new tab"
msgstr "Öffne diesen Link in einem neuen Tab"

#: classes/plugin.php:545
msgid "A custom URL"
msgstr "Eine benutzerdefinierte URL"

#: classes/plugin.php:544
msgid "Its normal WordPress URL"
msgstr "Deine normale WordPress URL"

#: classes/plugin.php:543
msgid "Point this content to:"
msgstr "Verweise diesen Inhalt auf:"

#: classes/plugin.php:1054
msgctxt "Meta box title"
msgid "Page Links To"
msgstr "Page Links To"